Debian Bug report logs - #437316
RFP: opencbm -- Utilities for communicating with Commodore IEC serial bus devices

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Frédéric Brière <fbriere@fbriere.net>

Date: Sat, 11 Aug 2007 18:51:04 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, Spiro Trikaliotis <strik@users.sourceforge.net>, <wnpp@debian.org>, "frédéric brière" <fbriere@fbriere.net>:
Bug#437316; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frédéric Brière <fbriere@fbriere.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, Spiro Trikaliotis <strik@users.sourceforge.net>, <wnpp@debian.org>, "frédéric brière" <fbriere@fbriere.net>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frédéric Brière <fbriere@fbriere.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: opencbm -- Utilities for communicating with Commodore IEC serial bus devices
Date: Sat, 11 Aug 2007 14:47:21 -0400
Package: wnpp
Severity: wishlist
Owner: "Frédéric Brière" <fbriere@fbriere.net>

* Package name    : opencbm
  Version         : 0.4.0
  Upstream Author : Spiro Trikaliotis <strik@users.sourceforge.net>
                    Michael Klein <michael.klein@puffin.lb.shuttle.de>
		    (and others)
* URL             : <http://sourceforge.net/projects/opencbm/>
* License         : GPL
  Programming Lang: C
  Description     : Utilities for communicating with Commodore IEC serial bus devices

Taken from the blurb I just wrote as description for the main package
(the source package also produces lib, -dev and -source packages):

 OpenCBM is a collection of utilities, a library and a kernel driver that
 allows for communicating with and controlling devices via the Commodore
 (CBM) IEC serial bus.  This bus was used by such computers as the Commodore
 VIC-20 and the Commodore 64 for connecting disk drives and printers through
 a round 6-pin DIN connector.
 .
 This package provides a generic utility for controlling serial devices
 (cbmctrl), as well as others to perform specific tasks such as formatting
 a floppy or copying a file to/from a disk drive.


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.21-2-k7 (SMP w/1 CPU core)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frédéric Brière <fbriere@fbriere.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 437316-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 437316-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 16 Aug 2008 11:59:46 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 437316
 stop

Further comments on the work done in the bug sent to
437316@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Frédéric Brière <fbriere@fbriere.net> to control@bugs.debian.org. (Sat, 16 Aug 2008 19:24:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "frédéric brière" <fbriere@fbriere.net>:
Bug#437316; Package wnpp. (Sun, 28 Feb 2010 03:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frédéric Brière <fbriere@fbriere.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "frédéric brière" <fbriere@fbriere.net>. (Sun, 28 Feb 2010 03:06:02 GMT) Full text and rfc822 format available.

Message #17 received at 437316@bugs.debian.org (full text, mbox):

From: Frédéric Brière <fbriere@fbriere.net>
To: 437316@bugs.debian.org
Subject: Re: Bug#437316: ITP: opencbm -- Utilities for communicating with Commodore IEC serial bus devices
Date: Sat, 27 Feb 2010 22:01:37 -0500
If there's any DD watching this ITP, the opencbm package is currently
waiting for a sponsor to enter Debian.  Any help would be appreciated!

RFS: <http://lists.debian.org/debian-mentors/2010/02/msg00413.html>


And if there are any interested users out there, feel free to give this
package a whirl and report any issues you may encounter.  User testing
is good!

Source: <http://mentors.debian.net/debian/pool/contrib/o/opencbm/>
Binaries: <http://www.fbriere.net/debian/opencbm/>


-- 
The world is coming to an end ... SAVE YOUR BUFFERS!!!




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "frédéric brière" <fbriere@fbriere.net>:
Bug#437316; Package wnpp. (Sat, 19 Feb 2011 17:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "frédéric brière" <fbriere@fbriere.net>. (Sat, 19 Feb 2011 17:39:04 GMT) Full text and rfc822 format available.

Message #22 received at 437316@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 437316@bugs.debian.org
Cc: control@bugs.debian.org
Subject: opencbm: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:00:44 +0000
retitle 437316 RFP: opencbm -- Utilities for communicating with Commodore IEC serial bus devices
noowner 437316
thanks

Hi,

This is an automatic email to change the status of opencbm back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting opencbm, please send a mail to
<control@bugs.debian.org> with:

 retitle 437316 ITP: opencbm -- Utilities for communicating with Commodore IEC serial bus devices
 owner 437316 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <437316@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: opencbm -- Utilities for communicating with Commodore IEC serial bus devices' from 'ITP: opencbm -- Utilities for communicating with Commodore IEC serial bus devices' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:41:34 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "frédéric brière" <fbriere@fbriere.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:41:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:02:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.